<?xml version="1.0" encoding="utf-8"?><asx:abap xmlns:asx="http://www.sap.com/abapxml">
<asx:values>
<NAMETAB>
<NAMETAB>
<NAME>CLIENT</NAME>
<KEY>X</KEY>
<TYPE>C</TYPE>
<LENGTH>000003</LENGTH>
<DECIMALS>-1</DECIMALS>
</NAMETAB>
<NAMETAB>
<NAME>COUNTRY</NAME>
<KEY>X</KEY>
<TYPE>C</TYPE>
<LENGTH>000003</LENGTH>
<DECIMALS>-1</DECIMALS>
</NAMETAB>
<NAMETAB>
<NAME>STRTYPEAB</NAME>
<KEY>X</KEY>
<TYPE>C</TYPE>
<LENGTH>000002</LENGTH>
<DECIMALS>-1</DECIMALS>
</NAMETAB>
</NAMETAB>
</asx:values>
</asx:abap>